.spanonethird{width:28%;}
.spantwothirds{width:70%;}
.span20{width:20%;}
.span40{width:40%;}
.span60{width:60%;}
.span70{width:80%;}
.pushdown{padding-top:4em;}
.rightsidebox{float:right;display:inline;}
.hero-unit{background-color:#E0E7F7;}
.embeddedvideo{width:100%;background-color:#FFF;}
.scrollcontainer{display:block;background:none repeat scroll 0 0;padding:0.4em;margin-bottom:0.6em;overflow:auto;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.footer,.push{height:4em;}
.footer{background-color:#E0FFE0;}
*{margin:0;}
html,body{height:100%;}
.wrapper{min-height:100%;height:auto !important;height:100%;margin:0 auto -6.7em;}
:target{padding-top:3em;margin-top:-3em;}
code{background-color:whiteSmoke;}
.dropdown-menu{min-width:230px;max-width:320px;}
